Bug 1379477 - [abrt] kernel BUG at mm/rmap.c:1224! [NEEDINFO]
Summary: [abrt] kernel BUG at mm/rmap.c:1224!
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2c1ef85a7707c2d76a0abfdc79b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-26 22:29 UTC by Robert Hancock
Modified: 2017-04-28 17:16 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:16:26 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (60.53 KB, text/plain)
2016-09-26 22:29 UTC, Robert Hancock
no flags Details

Description Robert Hancock 2016-09-26 22:29:17 UTC
Additional info:
reporter:       libreport-2.7.2
kernel BUG at mm/rmap.c:1224!
invalid opcode: 0000 [#1] SMP
Modules linked in: vhost_net vhost macvtap macvlan fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_broute bridge stp llc ebtable_nat ip6table_security ip6table_raw ip6table_mangle ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 iptable_security iptable_raw iptable_mangle iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables vfat fat iTCO_wdt mei_wdt iTCO_vendor_support hp_wmi tpm_infineon sparse_keymap rfkill ppdev intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm irqbypass intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_realtek snd_hda_codec_generic
 snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd mei_me soundcore mei lpc_ich i2c_i801 parport_pc parport wmi tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc dm_crypt i915 i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul crc32c_intel e1000e drm ghash_clmulni_intel serio_raw ptp pps_core fjes video
CPU: 5 PID: 76 Comm: ksmd Not tainted 4.7.4-200.fc24.x86_64 #1
Hardware name: Hewlett-Packard HP EliteDesk 800 G1 SFF/1998, BIOS L01 v02.69 07/14/2016
task: ffff8807fb110000 ti: ffff8807fb118000 task.ti: ffff8807fb118000
RIP: 0010:[<ffffffffab1fb042>]  [<ffffffffab1fb042>] do_page_add_anon_rmap+0x1e2/0x260
RSP: 0018:ffff8807fb11bd40  EFLAGS: 00010286
RAX: 0000000000000021 RBX: ffffea0015f902c0 RCX: 0000000000000006
RDX: 0000000000000000 RSI: 0000000000000246 RDI: ffff88081fb4e060
RBP: ffff8807fb11bd68 R08: 00000000000003d3 R09: 0000000000000005
R10: ffffea001fed8ec0 R11: ffffffffabf3edad R12: 00007f8e08bab000
R13: ffff880781bc2480 R14: 0000000000000000 R15: ffff88007864ccc0
FS:  0000000000000000(0000) GS:ffff88081fb40000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fb9dc07d220 CR3: 000000002bc06000 CR4: 00000000001426e0
Stack:
 ffffea000a706600 00007f8e08bab000 ffffea000ecc5800 ffff880781bc2480
 ffff88007864ccc0 ffff8807fb11bd78 ffffffffab1fb0d8 ffff8807fb11bdf8
 ffffffffab218abd 800000029c198867 0000000000000000 800000029c198825
Call Trace:
 [<ffffffffab1fb0d8>] page_add_anon_rmap+0x18/0x20
 [<ffffffffab218abd>] try_to_merge_with_ksm_page+0x53d/0x780
 [<ffffffffab219f35>] ksm_scan_thread+0x1235/0x1450
 [<ffffffffab0e36a0>] ? prepare_to_wait_event+0xf0/0xf0
 [<ffffffffab218d00>] ? try_to_merge_with_ksm_page+0x780/0x780
 [<ffffffffab0bf548>] kthread+0xd8/0xf0
 [<ffffffffab7eba7f>] ret_from_fork+0x1f/0x40
 [<ffffffffab0bf470>] ? kthread_worker_fn+0x180/0x180
Code: 00 ec a3 ab e8 90 c0 fe ff 0f 0b 48 c7 c6 08 4c a3 ab 48 89 df e8 7f c0 fe ff 0f 0b 48 c7 c6 00 ec a3 ab 48 89 df e8 6e c0 fe ff <0f> 0b 0f 0b 48 c7 c6 20 16 a4 ab e8 5e c0 fe ff 0f 0b 48 8b 13 
RIP  [<ffffffffab1fb042>] do_page_add_anon_rmap+0x1e2/0x260

Comment 1 Robert Hancock 2016-09-26 22:29:28 UTC
Created attachment 1204990 [details]
File: dmesg

Comment 2 Justin M. Forbes 2017-04-11 14:43:40 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-100.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:16:26 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.